diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -3967,27 +3967,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ilirska Bistrica
+    // Razkrižje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;IlirskaBistrica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Razkrizje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ilirska Bistrica</rdfs:label>
-      <skos:definition>The municipality of Ilirska Bistrica in the country of Slovenia</skos:definition>
+      <rdfs:label>Razkrižje</rdfs:label>
+      <skos:definition>The municipality of Razkrižje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ilirska Bistrica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Razkrižje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-038">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-176">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ilirska Bistrica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-038</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-038</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;IlirskaBistrica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;IlirskaBistrica"/>
+      <skos:definition>subdivision code for the municipality of Razkrižje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-176</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-176</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Razkrizje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Razkrizje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3997,27 +3997,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Komen
+    // Trnovska Vas
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Komen">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;TrnovskaVas">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Komen</rdfs:label>
-      <skos:definition>The municipality of Komen in the country of Slovenia</skos:definition>
+      <rdfs:label>Trnovska Vas</rdfs:label>
+      <skos:definition>The municipality of Trnovska Vas in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Komen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trnovska Vas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-049">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Komen in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-049</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-049</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Komen"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Komen"/>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-185">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the municipality of Trnovska Vas in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-185</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-185</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;TrnovskaVas"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;TrnovskaVas"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4027,27 +4027,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kranj
+    // Veržej
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kranj">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Verzej">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kranj</rdfs:label>
-      <skos:definition>The municipality of Kranj in the country of Slovenia</skos:definition>
+      <rdfs:label>Veržej</rdfs:label>
+      <skos:definition>The municipality of Veržej in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kranj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Veržej</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-052">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-188">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kranj in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-052</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-052</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kranj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kranj"/>
+      <skos:definition>subdivision code for the municipality of Veržej in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-188</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-188</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Verzej"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Verzej"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4057,27 +4057,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ljutomer
+    // Vransko
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ljutomer">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vransko">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ljutomer</rdfs:label>
-      <skos:definition>The municipality of Ljutomer in the country of Slovenia</skos:definition>
+      <rdfs:label>Vransko</rdfs:label>
+      <skos:definition>The municipality of Vransko in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ljutomer</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vransko</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-063">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-189">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ljutomer in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-063</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-063</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ljutomer"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ljutomer"/>
+      <skos:definition>subdivision code for the municipality of Vransko in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-189</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-189</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vransko"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vransko"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4087,27 +4087,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Metlika
+    // Žetale
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Metlika">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zetale">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Metlika</rdfs:label>
-      <skos:definition>The municipality of Metlika in the country of Slovenia</skos:definition>
+      <rdfs:label>Žetale</rdfs:label>
+      <skos:definition>The municipality of Žetale in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Metlika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žetale</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-073">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-191">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Metlika in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-073</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-073</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Metlika"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Metlika"/>
+      <skos:definition>subdivision code for the municipality of Žetale in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-191</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-191</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zetale"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zetale"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4117,27 +4117,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Moravče
+    // Šmartno pri Litiji
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Moravce">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SmartnoPriLitiji">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Moravče</rdfs:label>
-      <skos:definition>The municipality of Moravče in the country of Slovenia</skos:definition>
+      <rdfs:label>Šmartno pri Litiji</rdfs:label>
+      <skos:definition>The municipality of Šmartno pri Litiji in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Moravče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmartno pri Litiji</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-077">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-194">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Moravče in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-077</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-077</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Moravce"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Moravce"/>
+      <skos:definition>subdivision code for the municipality of Šmartno pri Litiji in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-194</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-194</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SmartnoPriLitiji"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SmartnoPriLitiji"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4147,27 +4147,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nazarje
+    // Cirkulane
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Nazarje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Cirkulane">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nazarje</rdfs:label>
-      <skos:definition>The municipality of Nazarje in the country of Slovenia</skos:definition>
+      <rdfs:label>Cirkulane</rdfs:label>
+      <skos:definition>The municipality of Cirkulane in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Nazarje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cirkulane</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-083">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-196">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Nazarje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-083</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-083</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Nazarje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Nazarje"/>
+      <skos:definition>subdivision code for the municipality of Cirkulane in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-196</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-196</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Cirkulane"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Cirkulane"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4177,27 +4177,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Pesnica
+    // Sveta Trojica v Slovenskih Goricah
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Pesnica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetaTrojicaVSlovenskihGoricah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pesnica</rdfs:label>
-      <skos:definition>The municipality of Pesnica in the country of Slovenia</skos:definition>
+      <rdfs:label>Sveta Trojica v Slovenskih Goricah</rdfs:label>
+      <skos:definition>The municipality of Sveta Trojica v Slovenskih Goricah in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Pesnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveta Trojica v Slovenskih Goricah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-089">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-204">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Pesnica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-089</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-089</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Pesnica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Pesnica"/>
+      <skos:definition>subdivision code for the municipality of Sveta Trojica v Slovenskih Goricah in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-204</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-204</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetaTrojicaVSlovenskihGoricah"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetaTrojicaVSlovenskihGoricah"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4207,27 +4207,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ptuj
+    // Sveti Tomaž
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ptuj">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetiTomaz">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ptuj</rdfs:label>
-      <skos:definition>The municipality of Ptuj in the country of Slovenia</skos:definition>
+      <rdfs:label>Sveti Tomaž</rdfs:label>
+      <skos:definition>The municipality of Sveti Tomaž in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ptuj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Tomaž</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-096">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-205">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ptuj in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-096</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-096</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ptuj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ptuj"/>
+      <skos:definition>subdivision code for the municipality of Sveti Tomaž in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-205</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-205</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetiTomaz"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetiTomaz"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4237,27 +4237,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sevnica
+    // Log-Dragomer
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sevnica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Log-Dragomer">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sevnica</rdfs:label>
-      <skos:definition>The municipality of Sevnica in the country of Slovenia</skos:definition>
+      <rdfs:label>Log-Dragomer</rdfs:label>
+      <skos:definition>The municipality of Log-Dragomer in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sevnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Log-Dragomer</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-110">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-208">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Sevnica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-110</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-110</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sevnica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sevnica"/>
+      <skos:definition>subdivision code for the municipality of Log-Dragomer in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-208</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-208</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Log-Dragomer"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Log-Dragomer"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4267,27 +4267,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Starše
+    // Mirna
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Starse">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Mirna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Starše</rdfs:label>
-      <skos:definition>The municipality of Starše in the country of Slovenia</skos:definition>
+      <rdfs:label>Mirna</rdfs:label>
+      <skos:definition>The municipality of Mirna in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Starše</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mirna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-115">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-212">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Starše in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-115</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-115</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Starse"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Starse"/>
+      <skos:definition>subdivision code for the municipality of Mirna in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-212</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-212</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Mirna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Mirna"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4297,27 +4297,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šentilj
+    // Brda
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sentilj">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Brda">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šentilj</rdfs:label>
-      <skos:definition>The municipality of Šentilj in the country of Slovenia</skos:definition>
+      <rdfs:label>Brda</rdfs:label>
+      <skos:definition>The municipality of Brda in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentilj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Brda</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-118">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-007">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šentilj in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-118</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-118</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sentilj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sentilj"/>
+      <skos:definition>subdivision code for the municipality of Brda in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-007</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-007</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Brda"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Brda"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4327,27 +4327,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Škofljica
+    // Črna na Koroškem
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Skofljica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;CrnaNaKoroskem">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Škofljica</rdfs:label>
-      <skos:definition>The municipality of Škofljica in the country of Slovenia</skos:definition>
+      <rdfs:label>Črna na Koroškem</rdfs:label>
+      <skos:definition>The municipality of Črna na Koroškem in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Škofljica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Črna na Koroškem</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-123">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-016">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Škofljica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-123</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-123</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Skofljica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Skofljica"/>
+      <skos:definition>subdivision code for the municipality of Črna na Koroškem in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-016</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-016</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;CrnaNaKoroskem"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;CrnaNaKoroskem"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
